using System;
using System.Collections.Generic;
using System.Text;
using ReallifeGamemode.Server.Types;

namespace ReallifeGamemode.Server.Core.API.API
{
  public interface IVehicleAPI
  {
    IVehicle Spawn(VehicleModel model, Position position, Position rotation, sbyte primaryColor, sbyte secondaryColor);

    IVehicle GetVehicleFromHandle(ulong handle);
  }
}
